langcode: en
status: true
dependencies: {  }
name: 1_1_50_570x570
label: '1:1 50% (570x570)'
effects:
  0435c7f5-db7b-40da-9296-b8ee44c7a17d:
    uuid: 0435c7f5-db7b-40da-9296-b8ee44c7a17d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 285
      height: 285
      anchor: center-center
  9339da02-8018-404d-ab03-191ee3c00641:
    uuid: 9339da02-8018-404d-ab03-191ee3c00641
    id: image_convert
    weight: 2
    data:
      extension: webp
